import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FormPurchaseLineComponent } from './form-purchase-line.component';

describe('FormPurchaseLineComponent', () => {
  let component: FormPurchaseLineComponent;
  let fixture: ComponentFixture<FormPurchaseLineComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [FormPurchaseLineComponent]
    });
    fixture = TestBed.createComponent(FormPurchaseLineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
